@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,300|Roboto+Condensed:400,300|Open+Sans:400,300);
html,body{
font-family:"Open Sans",sans-serif;
font-size:14px;
line-height:1.6em;
color:#000;
margin: 0;
background-repeat: no-repeat;
background-attachment: fixed;
background: -webkit-linear-gradient(#ffffff, White); 
background: -o-linear-gradient(#ffffff, White); 
background: -moz-linear-gradient(#ffffff, White); 
background: linear-gradient(#ffffff, White); 
}

h1,h2,h3,h4,h5,h6{
font-family:"Roboto",sans-serif;
font-weight:100;
color:#000;
-webkit-text-stroke:.003em;
-webkit-transform:translateZ(0);
margin:0;
padding:0;
}

.maintext {
text-shadow:2px 4px 6px #888;
margin-left: 15px;
margin-right: 15px;
}

a{color:#000;text-decoration:none}:focus{outline:none !important}::-moz-focus-inner{border:0 !important}a:hover{color:#333}
.hover{-webkit-user-select:none;-webkit-touch-callout:none}
.page-header{font-size:3em;border-bottom:solid 1px #000;margin:0 0 30px 0;padding:20px 0 10px}@media (max-width:768px){.page-header{font-size:2.6em}}
.section-title{font-size:4em;text-align:center;margin:20px 0 40px 0;padding:20px 0 0}

.nav-stacked{background-color:rgba(255,255,255,0.2);border-radius:5px;border:solid 1px #000}.nav-pills>li>a{border-radius:0}.nav-pills>li.active>a,.nav-pills>li.active>a:hover,.nav-pills>li>a:hover{background-color:rgba(255,255,255,0.2)}.nav-pills>li>a:hover p{color:#fff}.nav-stacked>li+li{margin-top:0}.nav-stacked>li>a{border-bottom:dotted 1px #fff}.nav-stacked>li:last-child>a{border-bottom:0}.nav-stacked>li>a>p{margin-bottom:0}.nav-stacked>li>a>h4{margin:5px 0;
font-weight:300;
-webkit-text-stroke:0}

@media (min-width:768px)
{#wrap{margin-left:110px}}section{margin-bottom:30px}

#mainbar{
width:100px;
background-color:rgba(255,255,255,0.3);
border-right:solid 1px #ccc;
padding:10px;
float:left;overflow:hidden;position:fixed;
top:0;bottom:0;left:0;-webkit-box-shadow:2px 0 3px 0 rgba(0,0,0,0.55);
-moz-box-shadow:2px 0 3px 0 rgba(0,0,0,0.55);
box-shadow:2px 0 3px 0 rgba(0,0,0,0.55);
}
#mainbar ul{
margin:0 auto;
text-align:center;
}
#mainbar ul li{
margin:20px 0;
font-family:"Roboto",sans-serif;
}
#mainbar ul li a{
color:#000;
text-decoration:none;
}
#mainbar ul li a:hover{
text-shadow:0 0 25px #67049a;
}
#mainbar ul li a i{
display:block;font-size:4.5em;
}
#footer{
text-align:center;
margin:20px 0;
}
#footer a:hover{
text-shadow:0 0 25px #67049a;
text-decoration:none;
}
#contact a:hover{
text-shadow:0 0 25px #67049a;
text-decoration:none;
}
.border {
	border: 1px solid;
	border-radius: 50px;
	opacity: 0.8;
}
#highlight img:hover{
-webkit-box-shadow:0px 0px 75px #67049a;
-moz-box-shadow:0px 0px 75px #67049a;
box-shadow:0px 0px 75px #67049a;
}





